/*
<!--

* 17素材vip建站专区模块代码
* 详尽信息请看官网：http://www.17sucai.com/pins/vip
*
* Copyright , 温州易站网络科技有限公司版权所有
*
* 请尊重原创，未经允许请勿转载。
* 在保留版权的前提下可应用于个人或商业用途

-->
*/
html,body {
    color: #333;
    margin: 0;
    height: 100%;
    font-family: "Myriad Set Pro","Helvetica Neue",Helvetica,Arial,Verdana,sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-weight: normal;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

a {
    text-decoration: none;
    color: #000;
}

a, label, button, input, select {
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

img {
    border: 0;
}

body {
    background: #fff;
    color: #666;
}

html, body, div, dl, dt, dd, ol, ul, li, h1, h2, h3, h4, h5, h6, p, blockquote, pre, button, fieldset, form, input, legend, textarea, th, td {
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
    color: #08acee;
}

button {
    outline: 0;
}

img {
    border: 0;
}

button,input,optgroup,select,textarea {
    margin: 0;
    font: inherit;
    color: inherit;
    outline: none;
}

li {
    list-style: none;
}

a {
    color: #666;
}

.clearfix::after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

.clearfix {
}


.divHeight {
    width: 100%;
    height: 10px;
    background: #f5f5f5;
    position: relative;
    overflow: hidden;
}

.r-line {
    position: relative;
}

.r-line:after {
    content: '';
    position: absolute;
    z-index: 0;
    top: 0;
    right: 0;
    height: 100%;
    border-right: 1px solid #D9D9D9;
    -webkit-transform: scaleX(0.5);
    transform: scaleX(0.5);
    -webkit-transform-origin: 100% 0;
    transform-origin: 100% 0;
}

.b-line {
    position: relative;
}

.b-line:after {
    content: '';
    position: absolute;
    z-index: 2;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    border-bottom: 1px solid #e2e2e2;
    -webkit-transform: scaleY(0.5);
    transform: scaleY(0.5);
    -webkit-transform-origin: 0 100%;
    transform-origin: 0 100%;
}

.aui-flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
    padding: 15px;
    position: relative;
}

.aui-flex-box {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    flex: 1;
    min-width: 0;
    font-size: 14px;
    color: #333;
}


/* 必要布局样式css */
.aui-flexView {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}

.aui-scrollView {
    width: 100%;
    height: 100%;
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    overflow-y: auto;
    overflow-x: hidden;
    -webkit-overflow-scrolling: touch;
    position: relative;
    margin-top: 0;
    padding-bottom: 74px;
}

.aui-navBar {
    height: 44px;
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    z-index: 1002;
    background: #f6f6f6;
}


.aui-navBar-item {
    height: 44px;
    min-width: 25%;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 25%;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    padding: 0 0.9rem;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 0.7rem;
    white-space: nowrap;
    overflow: hidden;
    color: #808080;
    position: relative;
}

.aui-navBar-item:first-child {
    -webkit-box-ordinal-group: 2;
    -webkit-order: 1;
    -ms-flex-order: 1;
    order: 1;
    margin-right: -25%;
    font-size: 0.9rem;
    font-weight: bold;
}

.aui-navBar-item:last-child {
    -webkit-box-ordinal-group: 4;
    -webkit-order: 3;
    -ms-flex-order: 3;
    order: 3;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

.aui-center {
    -webkit-box-ordinal-group: 3;
    -webkit-order: 2;
    -ms-flex-order: 2;
    order: 2;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    height: 44px;
    width: 50%;
    margin-left: 25%;
}

.aui-center-title {
    text-align: center;
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    display: block;
    text-overflow: ellipsis;
    font-size: 0.95rem;
    color: #333;
}

.icon {
    width: 20px;
    height: 20px;
    display: block;
    border: none;
    float: left;
    background-size: 20px;
    background-repeat: no-repeat;
}

.icon-return{
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAYAAAA6/NlyAAACh0lEQVRoQ+3ZMW8TMRQH8PcOsTBQISExVCIRCwgWFvZ+hZYBpIrEcTYkBsTGlI2VDamL3YEBpWJoR1BJaOlXYEzyDYp0bMRGRjnJoDuWs/1e3EbKeHf55b33vzsb4YJ98IJ54RKce8XZV1gIcQ8AviDiD2vtC631pzZFYQ2WUt611p4CwM0VcqqU2soSXIN1ztdKqTfZgRuw75RSz9tg3bHsWjomlh04NpYVOAWWDbjf7z8oimLipbH7bUopJdvO7L/Hk8+wwyLiCSLe8H6cww4BwGYFTo0lbWkKLBmYCksCrsNaa99rrZ/FmFnS0GrCdrvd3mg0MqEDqu58yVKaAzZZSwshHgLAsX/rcW2csrJVtaNXeIWdIuL16qJU2OgVrsMCwEGn03mSamaThVYTtizLp+PxeJkioJKFFldslJbmjA0O5o4NCm7AHpZluUM5s1FCSwjxCAA++7ceADiczWaPJ5PJL6qAihJaUspdY8w+Il7xLsASG6SlhRA/EfGa91BxNJ/Pd7hVNtiT1mAwOAeADXdCa637Hi0Wi3zBUsptY8wHRLzqwIh/nlbzbWmna0roLEOrmo11QQd9W1oHdFDwOrR3cLCH/uuFn0uQRQE7dMPKJHl6RwNzRUcF/w9N9VIRHVyhazbLDihWP5KAHbphOzQ5OhmYCzopmAM6OZgaTQL20FMAuOUtHESfaTLwCn3HWnuWEk0KpkCTg1OjWYArtDHmKyJu+jMdeh+KDdghh8NhZ7lcfvPRoXcaWYFToNmBY6NZgj20m+nb3pr3W631yzY7GWzBDtXr9TaLojjz0N+VUvezBXvoPQBw0Fda649Zg9vg6o5l3dKhse58l+AY/yqnc/4GvNDoTFOq8FwAAAAASUVORK5CYII=");

}

.aui-center-head{
    background:#93aabd;
    width:100%;
    height:200px;
    position:relative;
}
.aui-center-box{
    width:115px;
    height:200px;
    background:#a9bdcd;
    margin:0 auto;
    position:relative;
    z-index:1002;
}

.aui-center-news{
    width:63%;
    height:44px;
    background:#7e97ac;
    position:absolute;
    top:0;
    right:0;
}

.aui-center-block{
    width:35%;
    height:70px;
    background:#a9bdcd;
    position:absolute;
    top:44px;
    left:50%;
}

.icon-news{
    background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAYAAAA6/NlyAAAFPElEQVRoQ+2baaxdUxTHf38xt1WzEEqDpNVBDfWBoEXwgfhiaCMi0dComIkhRdKk0cSciFn40BjaRiKpSEkMVQkx0xpCiiIhgpgp8ZfFPrLdvvfuOefec1/pXd/uO3vvtX57XmuvJzYw0QbGSx+4FyNue3dgG2C1pO96obPQ0bMRtr0TMAc4Fdgzg3wEOF/Sp70A7wmw7UOAx4FRg0DFKB8n6bmmoRsHtr038CaweRuYX4DJkt5vEroXwAvTNC44FgN3px8nAGcDG6XfCyWd9p8Ftn0GcG8G8JCkmTmQ7WuBy9PfDBwh6ZmmoBsZYdt7ADcDMYK5TJS0qgV4Upry+Z8fBc6V9Em3wbsObPtiYD6wWYuxyyQdOxCA7VeB/Vq+xZqeK+mGbkJ3Ddh2tHUncGaLgX+kNRtHz6+DAMe5XMyIVptivc+WFNO9Y+km8APAv9Yn8CxwTus0Hsxq23E+xwyJtZ/PkHXWfl3yrgDbngXckxnxMzBL0oN1DLM9GXgS2DGrf6mk6+u0l9fpGNj2bsA7wIjU8GfAMWVHdYjRHgusAHZJZX4Hpkl6vhPobgAvA45ORvwGHCDprU6MKuraPjhBF3a+B4zvZD13BGz7IODFDC7W623dgM2gbwQuzNo8XtLSujo6BX4KmJ6UfxROgaTYlbsmtrcA1gDbp0ZXSDq0roLawGlH/SBTPEfS7XUNGaqe7UuA67Iy0bGr6+jqBHg2cEe2oYyW9FMdI9rVsb0l8C2wcSob5/Jd7eoN9L0T4HACTuzGNCtjuO3YscPNDFks6eQy9VrLdAL8MTAmNThP0jV1DChbx/Y84KpUfo2kuJ1Vlk6A1wKbJI0zJD1cWXuFCrZnAMVFZq2k1rt6qdZqAdseCXyfaZjepEsXemzHaRCnQiEjJf1YijIrVBc43L8Ps3bWcfuqGtKuvO0JwMqs3FhJcRRWkrrA44G3M03jJMUtqDGxPS5dYQsdceN6t6rCPnCZHrPdH+H+lC4zVSqU6a/hv93E/qbVbtL0d+l2PZRuPf1d+v++Sy8ALstmw4imfOFCh+2tgW8ynQskXVFmRuZlKq/hAS7xyyUdXlVxnfK2lwNFeCcC80dKerpKW5WA06N2vA1tl5REhGNK00+c2SjH0+vrQERAQr4CJkj6oix0aWDb8aQZPVxEHULHKZIWlVXWjXK2Twfuz9qKOPVhZYOHVYDjgezKTNF9kuJJpOdiO4INeYhnvqS5ZQwpBWx7WnK+i/Lx0rC/pHjh67mkoN4bwF5Jeel35bLA4XiHAx4S63ZfSXmIdjig9wFeyVIpVkma2M6QtsC2IxElTy06S1KRstCu/Ua/285DxaFrK0l56Gkd/WWAIzIZEcpCYleO6TTsYnsK8FpmyJh2WQN1gCdJymNLwwaenlXzzm8EOM69PJ41nMCtgb2uALeu4ZfSxjVsoJniuIBMzX6PkvTDUIa1ndJR2XZAHrg+EA5hw8uScvgBi5YFju3+CWDn9RT6c+CoMlkHpYDTKG8b+ZBApCKUrtdwB8WFIx4Elkr6uoyuxgy3HReD/Pp3i6TcvfvHPtvRmedlBi9qamNsEngHIFKCN00gSySdNNAo2M6fXuORbldJX5YZsaplGgNOy6A1PyNSiK/OUg0jPSmckiIpJqrdJOmiqiBlyzcNHK+ML2T38HZ2ha89VVLkeTUijQJnm92SLPllMJA4BWaW3Xzq9kbjwAk69FyQ/gWgcOn++gREntetkh6rC1GlXk+Ac4NsjwYKN26lpEhW6Zn0HLhnZIMo6gMP9wg0rf9Pi2L9TOl6Gp0AAAAASUVORK5CYII=');
    position:absolute;
    right:10px;
    top:10px;
}

.aui-center-logo{
    width:70px;
    height:70px;
    border-radius:100%;
    position:absolute;
    top:50%;
    left:50%;
    margin-left:-40px;
    margin-top:-60px;
}

.aui-center-logo img{
    width:70px;
    height:70px;
    display:block;
    border:none;
    border-radius:100%;
}

.aui-center-text {
    width:108px;
    height:60px;
    border-radius:100%;
    position:absolute;
    top:50%;
    left:50%;
    margin-left:-54px;
    margin-top:30px;
    text-align:center;
}

.aui-center-text h2{
    font-size:15px;
    color:#fff;
    padding-bottom:5px;
}


.aui-center-text p{
    font-size:14px;
    color:#cbd7e1;
}
.aui-flex-two .aui-flex-box{
    font-size:12px;
    color:#333;
}

.aui-flex-arrow {
    position:relative;
    padding-right:30px;
    color:#999999;
    font-size:12px;
}

.aui-flex-arrow:after{
    content: " ";
    display: inline-block;
    height: 7px;
    width: 7px;
    border-width: 2px 2px 0 0;
    border-color: #C8C8CD;
    border-style: solid;
    -webkit-transform: matrix(0.71, 0.71, -0.71, 0.71, 0, 0);
    transform: matrix(0.71, 0.71, -0.71, 0.71, 0, 0);
    position: relative;
    top: -2px;
    position: absolute;
    top: 50%;
    margin-top: -4px;
    right: 15px;
    border-radius:1px;
}


.aui-palace {
    padding: 0px 10px;
    position: relative;
    overflow: hidden;
}

.aui-palace-grid {
    position: relative;
    float: left;
    padding: 12px 1px 12px 1px;
    width: 25%;
    box-sizing: border-box;
    display: inline-block;
}

.aui-palace-grid-icon {
    width: 32px;
    height: 32px;
    margin: 0 auto;
    text-align: center;
}

.aui-palace-grid-icon img {
    display: block;
    width: 100%;
    height: 100%;
    border: none;
}

.aui-palace-grid-text {
    display: block;
    text-align: center;
    color: #333333;
    font-size: 13px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    padding-top: 5px;
}

.aui-palace-grid-text h2 {
    font-size: 0.8rem;
    font-weight: normal;
    color: #3e3e3e;
}

.aui-palace-box {
    background: #fff;
    width: 95%;
    margin: -20px auto 0;
    box-shadow: 0 1px 4px #ddd;
    border-radius: 3px;
}

.aui-flex-box h3 {
    color: #fff;
    font-size: 0.75rem;
}

.aui-flex-car-info {
    color: #fff;
    font-size: 0.75rem;
}

.aui-flex-car-info .aui-flex-box {
    color: #fff;
    font-size: 0.75rem;
}





.aui-palace-grid-text {
    display: block;
    text-align: center;
    color: #333333;
    font-size: 13px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    padding-top: 2px;
}

.aui-palace-grid-text h2 {
    font-size: 0.8rem;
    font-weight: normal;
    color: #333333;
}

.aui-flex-box {
    padding: 15px;
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    align-items: center;
}

.aui-flex-box-hd {
    width: 30px;
    height: 30px;
    margin-right: 15px;
}

.aui-icon-box .aui-flex-box-hd img {
    width: 100%;
    height: 100%;
    display: block;
    border: none;
    border-radius: inherit;
}

.aui-flex-box-bd {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    flex: 1;
    min-width: 0;
}

.aui-icon-box .aui-flex-box-bd {
    color: #333333;
    font-size: 0.8rem;
}

.aui-flex-box-fr {
    text-align: right;
    color: #f39c00;
    padding-right: 30px;
    position: relative;
    font-size: 15px;
}

.aui-flex-two .aui-flex{
    padding:0;

}




.aui-footer {
    width: 100%;
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 999;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 7px 5px 7px 5px;
    background: #ffffff;
}

.aui-footer:after {
    content: '';
    position: absolute;
    z-index: 0;
    top: -1px;
    left: 0;
    width: 100%;
    height: 1px;
    border-top: 1px solid #ddd;
    -webkit-transform: scaleY(0.5);
    transform: scaleY(0.5);
    -webkit-transform-origin: 0 100%;
    transform-origin: 0 100%;
}

.aui-tabBar-item {
    -webkit-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    color: #979797;
}

.aui-tabBar-item-text {
    display: inline-block;
    font-size: 0.65rem;
    color: #505050;
    padding-top: 2px;
}

.aui-tabBar-item-active .aui-tabBar-item-text {
    color: #198ded;
}

.icon-home {
    background-image:url('data:image/png;base64,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');
}

.icon-loan {
    background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAFAAAABQCAIAAAABc2X6AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyhpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTQwIDc5LjE2MDQ1MSwgMjAxNy8wNS8wNi0wMTowODoyMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTggKE1hY2ludG9zaCkiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6ODUyRDRFNUFCQ0U5MTFFODg4NjFBQkY1RTM0QkE5NDkiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6ODUyRDRFNUJCQ0U5MTFFODg4NjFBQkY1RTM0QkE5NDkiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDoyOEFBMDAyREJDRTkxMUU4ODg2MUFCRjVFMzRCQTk0OSIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDoyOEFBMDAyRUJDRTkxMUU4ODg2MUFCRjVFMzRCQTk0OSIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PhQgA10AAAHeSURBVHja7JuxcoJAFEXXjBXNxp+goeZHpI21k08wM1KYj8hYm9b8CDUNHyHS0JJXOgHHx4MHL+O99Xq9B3dhlzsumqZxz6QX92QCMIABDGAAAxjAAAYwgEfSkjnuWpY/53NRFFVV9f0O730YhuskeV2tpjf/owXntESBPg+Huq6HXNogCPZp2o6lai6c0nT5BwYikQP5TGwuBKbJNsr66fRRNRcCC5YW30fVXH7TulUURW+bzcMFQ4vz+3TK89yOufCxxAlEojE00pS5EJj5AOg1chpz7LQADGAAAxjAAAYwgI0B08bdQnRZDAkwHVPKy2VeWgpAMQQflBwP6VD2sdspkbxvt/NPae+9/cXJDMkCDsPQPjAzJAt4nSRBEFimpXgUcjRgOmrv0zSOY4NzmyJRMOY7Wsd8L42NB4ABDGAAz6Qp6tJbfR2P4+4l+9alSybt8EZTSfQDZFlG23tzdamqjNalqrJYl2rPba3zMLPRlN2T2ne1e7cVc3WpqozWpdrM2HgAGMAABjCAAQxgAP9zYH5PKWg0Vc2dal0qazRVzZ3BulTV3E1cl3b6qJoLgceqSzt9VM2FwKPUpfcaTVXztrjt4XP9jQcbDwADGMAABjCAAQxgAD/WrwADALzQHxOzAdg9AAAAAElFTkSuQmCC');
}

.icon-find {
    background-image:url('data:image/png;base64,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');
}

.icon-car {
    background-image:url('data:image/png;base64,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');
}

.icon-me {
    background-image:url('data:image/png;base64,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');
}

.aui-footer-fixed {
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 49;
}
